# -*- encoding: utf-8 -*-
# stub: chef-utils 18.6.2 ruby lib

Gem::Specification.new do |s|
  s.name = "chef-utils".freeze
  s.version = "18.6.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/chef/chef/issues", "changelog_uri" => "https://github.com/chef/chef/blob/main/CHANGELOG.md", "documentation_uri" => "https://github.com/chef/chef/tree/main/chef-utils/README.md", "homepage_uri" => "https://github.com/chef/chef/tree/main/chef-utils", "source_code_uri" => "https://github.com/chef/chef/tree/main/chef-utils" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chef Software, Inc".freeze]
  s.date = "2024-12-13"
  s.email = ["oss@chef.io".freeze]
  s.files = ["LICENSE".freeze, "Rakefile".freeze, "chef-utils.gemspec".freeze, "lib/chef-utils.rb".freeze, "lib/chef-utils/dist.rb".freeze, "lib/chef-utils/dsl/architecture.rb".freeze, "lib/chef-utils/dsl/cloud.rb".freeze, "lib/chef-utils/dsl/default_paths.rb".freeze, "lib/chef-utils/dsl/introspection.rb".freeze, "lib/chef-utils/dsl/os.rb".freeze, "lib/chef-utils/dsl/path_sanity.rb".freeze, "lib/chef-utils/dsl/platform.rb".freeze, "lib/chef-utils/dsl/platform_family.rb".freeze, "lib/chef-utils/dsl/platform_version.rb".freeze, "lib/chef-utils/dsl/service.rb".freeze, "lib/chef-utils/dsl/train_helpers.rb".freeze, "lib/chef-utils/dsl/virtualization.rb".freeze, "lib/chef-utils/dsl/which.rb".freeze, "lib/chef-utils/dsl/windows.rb".freeze, "lib/chef-utils/internal.rb".freeze, "lib/chef-utils/mash.rb".freeze, "lib/chef-utils/parallel_map.rb".freeze, "lib/chef-utils/version.rb".freeze, "lib/chef-utils/version_string.rb".freeze, "spec/spec_helper.rb".freeze, "spec/unit/dsl/architecture_spec.rb".freeze, "spec/unit/dsl/cloud_spec.rb".freeze, "spec/unit/dsl/dsl_spec.rb".freeze, "spec/unit/dsl/introspection_spec.rb".freeze, "spec/unit/dsl/os_spec.rb".freeze, "spec/unit/dsl/path_sanity_spec.rb".freeze, "spec/unit/dsl/platform_family_spec.rb".freeze, "spec/unit/dsl/platform_spec.rb".freeze, "spec/unit/dsl/service_spec.rb".freeze, "spec/unit/dsl/virtualization_spec.rb".freeze, "spec/unit/dsl/which_spec.rb".freeze, "spec/unit/dsl/windows_spec.rb".freeze, "spec/unit/mash_spec.rb".freeze, "spec/unit/parallel_map_spec.rb".freeze]
  s.homepage = "https://github.com/chef/chef/tree/main/chef-utils".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6".freeze)
  s.rubygems_version = "3.2.32".freeze
  s.summary = "Basic utility functions for Core Chef Infra development".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<concurrent-ruby>.freeze, [">= 0".freeze])
end

